declare module 'history'
declare module '*.css'
declare module '@codemirror/lang-javascript'

declare const __VITE_BACKEND_URL__: string

declare module 'react-file-viewer' {
  const FileViewer: any
  export default FileViewer
}
